#Translations for language [es]
H2Spatial=H2 Spatial
_H2_administration_tool=Herramienta de administraci\u00f3n de H2
_Show_H2_administration_tool=Mostrar la herramienta de administraci\u00f3n de H2
_Link_layer_to_a_H2_table=Enlazar capa con una tabla de H2
_Link_current_layer_to_a_H2_table=Enlazar la capa corriente con una tabla de H2
